.version.icons_and_ideals /* version checker */
{
	color: #0000F4;
	background-color: #F0617B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 34px 110px 35px;
}

#u132344-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u117338-5
{
	z-index: 431;
	width: 503px;
	min-height: 36px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	left: 61px;
}

#pppu132343-3
{
	width: 0.01px;
	margin-top: 22px;
}

#ppu132343-3
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 59px;
	margin-left: 644px;
}

#pu132344-3,#pu132343-3
{
	width: 0.01px;
}

#u132343-3
{
	z-index: 12;
	width: 245px;
	min-height: 313px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 1px;
}

#u117279-14
{
	z-index: 236;
	width: 220px;
	min-height: 378px;
	position: relative;
	margin-right: -10000px;
}

#u117281
{
	z-index: 242;
	width: 220px;
}

#u117308-13
{
	z-index: 267;
	width: 220px;
	min-height: 242px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u117310
{
	z-index: 273;
	width: 220px;
}

#u117266-11
{
	z-index: 283;
	width: 220px;
	min-height: 342px;
	margin-top: 158px;
	position: relative;
}

#u117268
{
	z-index: 289;
	width: 220px;
}

#u117300-11
{
	z-index: 253;
	width: 220px;
	min-height: 334px;
	margin-top: 459px;
	position: relative;
}

#u117302
{
	z-index: 259;
	width: 220px;
}

#u117304-13
{
	z-index: 297;
	width: 220px;
	min-height: 317px;
	margin-top: 86px;
	position: relative;
}

#u117306
{
	z-index: 303;
	width: 220px;
}

#u117271-11
{
	z-index: 313;
	width: 220px;
	min-height: 319px;
	margin-top: 782px;
	position: relative;
}

#u117273
{
	z-index: 319;
	width: 220px;
}

#u117296-11
{
	z-index: 327;
	width: 220px;
	min-height: 319px;
	margin-top: 77px;
	position: relative;
}

#u117298
{
	z-index: 333;
	width: 220px;
}

#u117292-13
{
	z-index: 341;
	width: 220px;
	min-height: 334px;
	margin-top: 934px;
	position: relative;
}

#u117294
{
	z-index: 347;
	width: 220px;
}

#u117292-6
{
	font-style: normal;
}

#u117316-11
{
	z-index: 357;
	width: 220px;
	min-height: 318px;
	margin-top: 372px;
	position: relative;
}

#u117318
{
	z-index: 363;
	width: 220px;
}

#u117275-13
{
	z-index: 371;
	width: 220px;
	min-height: 378px;
	margin-top: 54px;
	position: relative;
}

#u117277
{
	z-index: 377;
	width: 190px;
}

#u117283-11
{
	z-index: 387;
	width: 220px;
	min-height: 358px;
	margin-top: 156px;
	position: relative;
}

#u117285
{
	z-index: 393;
	width: 220px;
}

#u117288-11
{
	z-index: 401;
	width: 220px;
	min-height: 345px;
	margin-top: 277px;
	position: relative;
}

#u117290
{
	z-index: 407;
	width: 220px;
}

#u117312-13
{
	z-index: 415;
	width: 200px;
	min-height: 335px;
	margin-top: 57px;
	position: relative;
}

#u117279,#u117308,#u117266,#u117300,#u117304,#u117271,#u117296,#u117292,#u117316,#u117275,#u117283,#u117288,#u117312
{
	font-size: 1px;
	line-height: 0px;
}

#u117314
{
	z-index: 421;
	width: 200px;
}

#u117281_img,#u117310_img,#u117268_img,#u117302_img,#u117306_img,#u117273_img,#u117298_img,#u117294_img,#u117318_img,#u117277_img,#u117285_img,#u117290_img,#u117314_img
{
	vertical-align: bottom;
}

#u132345-7
{
	z-index: 5;
	width: 613px;
	min-height: 735px;
	margin-right: -10000px;
}

#u117287-211
{
	z-index: 25;
	width: 552px;
	min-height: 277px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 61px;
}

#u117279-6,#u117279-8,#u117308-4,#u117308-5,#u117308-7,#u117266-4,#u117266-5,#u117266-7,#u117300-4,#u117300-5,#u117300-7,#u117304-4,#u117304-5,#u117304-7,#u117304-9,#u117271-7,#u117296-2,#u117296-3,#u117296-7,#u117292-2,#u117292-3,#u117292-8,#u117292-9,#u117316-2,#u117316-3,#u117316-7,#u117275-2,#u117275-3,#u117275-7,#u117283-2,#u117283-3,#u117283-7,#u117288-2,#u117288-3,#u117288-7,#u117312-2,#u117312-3,#u117312-7,#u117287-5,#u117287-7,#u117287-9,#u117287-10,#u117287-12,#u117287-14,#u117287-19,#u117287-22
{
	font-style: italic;
}

#u117287-106
{
	color: #2E3192;
	font-weight: bold;
}

#u117287-77,#u117287-82,#u117287-87,#u117287-108,#u117287-131,#u117287-136,#u117287-138,#u117287-140,#u117287-149,#u117287-156,#u117287-163
{
	color: #943634;
	font-style: italic;
}

#u117287-43,#u117287-51,#u117287-53,#u117287-55,#u117287-57,#u117287-59,#u117287-61,#u117287-75,#u117287-79,#u117287-80,#u117287-84,#u117287-85,#u117287-89,#u117287-91,#u117287-110,#u117287-112,#u117287-114,#u117287-116,#u117287-118,#u117287-120,#u117287-128,#u117287-133,#u117287-142,#u117287-144,#u117287-146,#u117287-151,#u117287-153,#u117287-158,#u117287-160,#u117287-165,#u117287-173,#u117287-174,#u117287-176,#u117287-177,#u117287-179
{
	color: #2E3192;
}

#u117287-33,#u117287-37,#u117287-41,#u117287-45,#u117287-49,#u117287-63,#u117287-73,#u117287-93,#u117287-122,#u117287-126,#u117287-167,#u117287-171,#u117287-181
{
	font-weight: bold;
}

#u117287-39,#u117287-40,#u117287-44,#u117287-47,#u117287-65,#u117287-67,#u117287-69,#u117287-71,#u117287-95,#u117287-97,#u117287-99,#u117287-101,#u117287-103,#u117287-124,#u117287-169,#u117287-183,#u117287-185
{
	color: #943634;
}

#u132342-5
{
	z-index: 15;
	width: 184px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 83px;
}

#u132341-5
{
	z-index: 20;
	width: 123px;
	min-height: 25px;
	margin-left: 61px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

